@font-face {
  font-family: "abare1";
  src: url("fonts/New folder/AbarLow-Black.woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "abare2";
  src: url("fonts/New folder/AbarLow-ExtraBold.woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "abare3";
  src: url("fonts/New folder/AbarLow-Bold.woff2");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "abare4";
  src: url("fonts/New folder/AbarLow-SemiBold.woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "abare5";
  src: url("fonts/New folder/AbarLow-Regular.woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "abare11";
  src: url("fonts/New folder/AbarLowFaNum-Black.woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "abare22";
  src: url("fonts/New folder/AbarLowFaNum-ExtraBold.woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "abare33";
  src: url("fonts/New folder/AbarLowFaNum-Bold.woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "abare44";
  src: url("fonts/New folder/AbarLowFaNum-SemiBold.woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "abare55";
  src: url("fonts/New folder/AbarLowFaNum-Regular.woff2");
  font-weight: 900;
  font-style: normal;
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}
body {
  background-color: #0c0c0c;
  color: #222;
}
/* ===== HEADER BASE ===== */
main {
  padding-top: 80px; 
}
.main-header {
  position: fixed;   
  top: 0;               
  left: 0;
  width: 100%;
  height: 80px;
  padding: 0 48px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #1e1e1e;
  color: #fff;
  box-sizing: border-box;
  z-index: 1000; 
  box-shadow: 0 2px 8px rgba(0,0,0,0.2);

  border-bottom: .5px solid rgba(0, 0, 0, 0.38);
  box-shadow: none;

}


.header-section {
  display: flex;
  align-items: center;
}

/* LEFT */
.header-left {
  flex: 0 0 auto;
}

/* CENTER */
.header-center {
  flex: 1;
  justify-content: center;
  gap: 16px;
}

/* RIGHT */
.header-right {
  display: flex;
  align-items: center;
  gap: 10px;
}
.bia {
  height: 40px;
  clip-path: inset(0 100% 0 0);
  animation: revealMask 3s ease-out forwards;
  margin-right:-10px;
}
.bia.reveal {
  animation: revealMask 0.6s ease;
}

@keyframes revealMask {
  from {
    clip-path: inset(0% 0% 0% 100%);
  }
  to {
    clip-path: inset(0 0 0 0);
  }
}
.header-logo {
  width: 70px;        
  height: auto;
  object-fit: contain;
}

/* ===== SEARCH BUTTON ===== */
.search-btn {
  background: transparent;
  border: none;
  padding: 8px;
  cursor: pointer;
  border-radius: 10px;
  transition: .3s ease;
  position:relative
}

.search-btn img {
  width: 22px;
  height: 22px;
}

.alarm-dot {
  position: absolute;
  top: 12px;      /* adjust for your layout */
  right: -20px;
  width: 15px;
  height: 15px;
  background-color: rgb(238, 40, 40);
  border-radius: 50%;
  box-shadow: 0 0 2px rgba(0,0,0,0.3);
   cursor: pointer; 
}
@keyframes bigPulse {
  0% {
    width: 30px;
    height: 30px;
    opacity: 0.7;
  }
  100% {
    width: 60px;   /* bigger ripple */
    height: 60px;
    opacity: 0;
  }
}
.alarm-dot::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 10px;
  background: rgba(255, 0, 0, 0.86);
  border-radius: 50%;
  transform: translate(-50%, -50%);
  animation: bigPulse .8s ease-out infinite;
}



.alarm-dot::before {
  content: attr(data-tooltip);
  position: absolute;
  bottom: 100%; /* Position above the dot */
  left: 40px;
  transform: translateX(-50%);
  margin-bottom: -50px; /* Space between dot and tooltip */
  white-space: nowrap; /* Prevent text wrapping */
  padding: 5px 10px;
  background: #333; /* Dark background for tooltip */
  color: #fff; /* White text */
  border-radius: 5px;
  font-size: 12px;
  font-family:"abare22"
  opacity: 0; 
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 3; /* Make sure it's above other elements */
}

.alarm-dot:hover::before,
.alarm-dot:focus::before {
  opacity: 1;
  visibility: visible;
}

.alarm-dot:active::before {
  opacity: 1;
  visibility: visible;
}
.nav-btn {
  background: transparent;
  border: none;
  color: #fff;
  font-size: 1rem;
  text-decoration: none;
  font-family: "abare22";
font-weight: 650;
  padding: 6px 12px;
  cursor: pointer;
  border-radius: 10px;
  transition: background 0.25s ease, transform 0.2s ease;
  position: relative; /* 🔑 This is required for ::after */
}
.nav-btn::after {
  content: "";
  position: absolute;
  right:  0;
  bottom: -6px;     
  width: 0;          
  height: 2px;
  background-color: white;
  border-radius: 2px;
  transition: width 0.75s ease;
}
.nav-btn:hover::after {
  width: 100%;
}

.nav-btn.episs {
  animation: fireGlow 2s ease-in-out infinite;
}

@keyframes fireGlow {
  0% {
    text-shadow:
      0 0 6px rgba(255, 255, 255, 0.89),
      0 0 12px rgba(0, 0, 0, 0.4);
  }
  50% {
    text-shadow:
      0 0 18px rgb(255, 255, 255),
      0 0 30px rgba(255, 255, 255, 0.9),
      0 0 45px rgba(0, 0, 0, 0.7);
  }
  100% {
    text-shadow:
      0 0 6px rgba(255, 255, 255, 0.904),
      0 0 12px rgba(0, 0, 0, 0.4);
  }
}

.timer-section {
  width: 100%;
  padding: 60px 20px;
  background: #0c0c0c;
  text-align: center;
  border-radius: 20px;
 border: 2px solid rgba(255, 255, 255, 0.199);
  margin-top: 120px;
  margin-bottom: -20px;
  max-width: 1000px;
margin-left: auto;
margin-right: auto;

  display: flex;
  flex-direction: column;
  align-items: center;

}


.timer-title {
  font-size: 56px;
  font-weight: 800;
  margin-bottom: 30px;
  margin-top: -30px;
  font-family: "abare22";
  color: #ffffff;
}

.stopwatch {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-bottom: 25px;
}
.stopwatch h1{
font-family: "abare22";
color: #fff;
font-size: 64px;
margin-bottom: -30px;

}

.time-box {
  width: 110px;
  font-family: "abare22";
  height: 110px;
  background: #0c0c0c;
  border-radius: 12px;
 
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.time-box span {
  font-size: 36px;
  font-family: "abare22";
  font-weight: 700;
  color: #ffffff;
}

.time-box label {font-family: "abare22";
  font-size: 14px;
  margin-top: 6px;
  color: #ffffff;
}

/* Under text */
.timer-text {font-family: "abare22";
  font-size: 20px;
  color: #ffffff;
  margin-top: 20px;
}
 .highlight-animate {
  animation: neonFlicker44 2s infinite;
  color: rgb(230, 31, 31);
}

@keyframes neonFlicker44 {
  0%, 18%, 22%, 25%, 53%, 57%, 100% {
    text-shadow:
     0 0 10px rgba(243, 6, 6, 0.623),
      0 0 20px rgb(56, 52, 52),
      0 0 40px rgba(0, 0, 0, 0.6);
    opacity: 1;
  }
  19%, 24%, 55% {
    text-shadow: none;
    opacity: 0.6;
  }
}

.timer-logos {
  margin-top: 20px;
  margin-bottom: -50px;     
    
  display: flex;
  gap: 18px;
  justify-content: center;
  align-items: center;
}

.timer-logos img {
  width:30px;                /* adjust */
  height: auto;
  object-fit: contain;
}
.text-logo a{
font-family: "abare33";
color: #fff;
margin-right: -15px;
font-weight: 800;
}


.slider-track {
  height: 100%;
  position: relative;
}
.slider-btn {
  position: absolute;
  top: 50%;

  background: transparent;
  border: none;
  transition: .3s ease;

  padding: 0.4rem 0.8rem;
  cursor: pointer;

}

.slider-btn.prev {
  left: 16px;
  margin-top: -20px;
}

.slider-btn.next {
    margin-top: -20px;
  right: 16px;
}

.slider-btn:hover {
  opacity: 1;
  transform: translateY(-1.2px) scale(1.1);
  filter: drop-shadow(0 0 8px rgba(34, 33, 33, 0.4));
}

.slide-content {
  display: none;
}

/* --- Slider Progress Bar --- */

.slider-progress {
  position: absolute;

  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 2px;
  overflow: hidden;
  z-index: 10;
}
.slider-progress-fill {
  height: 100%;
  width: 0%; /* JS will control this */
  background: #ff9900; /* Your orange color */
  transition: width 0.1s linear;
}

/* --- Slider Buttons (Adjusted z-index) --- */
.slider-btn {
  position: absolute;
  top: 50%;
  background: transparent;
  border: none;
  transition: .3s ease;
  padding: 0.4rem 0.8rem;
  cursor: pointer;
  z-index: 10; /* <<< IMPORTANT: Ensure buttons are above the slides */
}


.hero-slider {
  position: relative;
  width: calc(100% - 120px);
  max-width: 1200px;
  height: 360px;
  margin: 40px auto 3rem;
  margin-top: 120px;
  overflow: hidden;
  border: 2px solid rgba(255, 255, 255, 0.08);
  border-radius: 32px;
}

.slide {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 0.6s ease, transform 1.2s ease;
  background: #1e1e1e;
  transform: scale(1.05);
  display: flex;
  align-items: flex-end;
  padding: 2rem;

}

.slide.active {
  opacity: 1;
  transform: scale(1);
  z-index: 1; /* Keep z-index for active slide */
}

.slide img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  z-index: -1; /* This is fine, keeps image behind content within the slide */
}

.why-section {
  padding: 100px 20px;
  margin-top: -90px;
  text-align: center;
}
.why-title {
  font-size: 64px;
  margin-bottom: 15px;
  font-family: "abare11";
  color: #fff;
  word-spacing: 1px;
  font-weight: 900;

}
.why-title {
  animation: neonFlicker 1.8s infinite;
}

@keyframes neonFlicker {
  0%, 100% {
    text-shadow:
      0 0 10px rgb(255, 255, 255),
      0 0 20px rgb(0, 0, 0),
      0 0 40px rgba(0, 0, 0, 0.6);
    opacity: 1;
  }
 50% {
    text-shadow: none;
    opacity: 0.6;
  }
}

.why-subtitle {
  opacity: 0.7;
  margin-bottom: 60px;
  font-size: 20px;
  color: #fff;
  font-family: "abare22";
  font-weight: 600;
}

.why-cards {
  display: flex;
  justify-content: center;
  gap: 30px;
  flex-wrap: nowrap;
}


.why-card {
  background: rgba(15, 15, 35, 0.95);
  backdrop-filter: blur(15px);
  overflow: hidden;
  border-radius: 20px;
  width: 320px;
  height: 270px;   
  padding: 50px 25px 90px;  
  border: 3px solid rgba(255, 255, 255, 0.08);
  position: relative;
  transition: 0.3s ease;
  transition: transform 1s ease, box-shadow 1.2s ease, border-color 1s ease;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.why-card::before {
  content: "";
  position: absolute;
  inset: -2px; /* slightly outside */
  background: linear-gradient(120deg, #000000, #554646, #242323, #242020, #22201d);
  background-size: 300% 300%;
  z-index: -1;
  animation: borderGradient 3s ease infinite;
}

.why-card::after {
  content: "";
  position: absolute;
  inset: 2px;
  background: radial-gradient(circle at top, rgba(255, 255, 255, 0.06), rgba(10, 10, 30, 0.95));
  border-radius: 18px;
  z-index: -1;
}

@keyframes borderGradient {
  0%   { background-position: 0% 50%; }
  50%  { background-position: 100% 50%; }
  100% { background-position: 0% 50%; }
}

.why-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 18px 40px rgba(140, 130, 255, 0.5);
  border-color: rgba(195, 170, 255, 0.95);
}


.why-quote {
  font-size: 15px;
  font-family: "abare22";
  color: #ffd27f;
  font-weight: 700;
  line-height: 1.5;
  padding: 0 15px;
  margin-top: -50px; 
   background: linear-gradient(120deg, #ffdd9e, #ff8ad4, #a5b4ff);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

@keyframes fireGlow {
  0% {
    text-shadow:
      0 0 6px rgba(255, 200, 60, 0.5),
      0 0 12px rgba(255, 150, 40, 0.4);
  }
  50% {
    text-shadow:
      0 0 18px rgba(226, 209, 141, 0.753),
      0 0 30px rgba(226, 195, 109, 0.753),
      0 0 45px rgba(255, 100, 10, 0.589);
  }
  100% {
    text-shadow:
      0 0 6px rgba(206, 185, 131, 0.5),
      0 0 12px rgba(255, 150, 40, 0.4);
  }
}

.why-guest-box {
  position: absolute;
  bottom: 0px;
  left: 95px;

}

.why-guest-img {
  position: absolute; 
  width: 180px;
  height: 180px;
  border-radius: 12px;
  object-fit: cover;
  bottom: 0;
  left: 80px;
}

.guest-img-1 {
  width: 150px;
  height: 150px;
  border-radius: 12px;
  object-fit: cover;
  bottom: 0;
  left: 100px;

}
.guest-img-2 {
width: 105px;
  height: 131.25px;
  border-radius: 12px;
  object-fit: cover;
  bottom: 0;
  left: 112px;



}

.guest-img-3 {
width: 150px;
  height: 150px;
  border-radius: 12px;
  object-fit: cover;
  bottom: 0;
  left: 105px;
  overflow: hidden;

}



.guest-name-1{
  position: absolute;
  font-size: 15px;
  font-family: "abare22";
  color: #fff;
  font-weight: 700;
  opacity: 1;
  left: 40px;
  bottom: 20px;
  white-space: nowrap;
}

.guest-name-2{
  position: absolute;
  font-size: 15px;
  font-family: "abare22";
  color: #fff;
  font-weight: 700;
  opacity: 1;
  left: 15px;
  bottom: 20px;
  white-space: nowrap;
}

.guest-name-3{
  position: absolute;
  font-size: 15px;
  font-family: "abare22";
  color: #fff;
  font-weight: 700;
  opacity: 1;
  left: 15px;
  bottom: 20px;
  white-space: nowrap;
}
.reveal {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.8s ease;
}

.reveal.active {
  opacity: 1;
  transform: translateY(0);
}


.why-card:nth-child(1) {
  transition-delay: 0.2s;
}
.why-card:nth-child(2) {
  transition-delay: 0.4s;
}
.why-card:nth-child(3) {
  transition-delay: 0.6s;
}

/* pppppppppppppppppppppppppppppppppppppppppppppppp */
.guests-header {
  text-align: center;
  margin-top: -40px;
  margin-bottom: 70px;
}

.guests-title {
  font-size: 48px;
  font-weight: 700;
  font-family: "abare11";
  color: #ffffff;
}
.guests-title {
  animation: neonFlicker2 2.4s infinite;
}

@keyframes neonFlicker2 {
  0%, 18%, 22%, 25%, 53%, 57%, 100% {
    text-shadow:
     0 0 10px rgba(255, 255, 255, 0.623),
      0 0 20px rgb(0, 0, 0),
      0 0 40px rgba(0, 0, 0, 0.6);
    opacity: 1;
  }
  19%, 24%, 55% {
    text-shadow: none;
    opacity: 0.6;
  }
}

.guests-section {
  overflow:hidden;
  padding: 60px 0;
display: flex;
scrollbar-color: #0c0c0c;
justify-content: center;
  margin-top: -60px;
}


.guests-track {
  display: flex;
  gap: 40px;
  width: max-content;
  overflow-x: auto;
  margin-top: -20px;
  scroll-snap-type: x mandatory;
}
.guest-card {
  text-align: center;
  min-width: 140px;
  scroll-snap-align: start ;
}

.guest-avatar {
  position: relative;
  width: 120px;
  height: 120px;
  margin: 0 auto;
  margin-top: 8px;
}

.guest-img {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  object-fit: cover;
  position: relative;
  z-index: 2;
  transition: transform 0.4s ease;
}

/* Orange orbit ring */
.guest-avatar::before {
  content: "";
  position: absolute;
  inset: -6px;

  border-radius: 50%;

  border-top: 3px solid #ff8c00;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-left: 3px solid transparent;

  animation: orbit 4s linear infinite;
}

/* Glow */
.guest-avatar::after {
  content: "";
  position: absolute;
  inset: -10px;
  border-radius: 50%;
  background: rgba(255, 140, 0, 0.15);
  filter: blur(12px);
  opacity: 0;
  transition: opacity 0.4s ease;
}



@keyframes orbit {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.guest-img {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  object-fit: cover;
  border: 2px solid rgba(255,255,255,0.2);
  transition: transform 0.3s ease;
}

.guest-img:hover {
  transform: scale(.96);
}


.guest-name {
  margin-top: 10px;
  color: white;
  font-family: "abare22";
  font-weight: 600;
  font-size: 13px;

}

.guests-track {
  display: flex;
  gap: 40px;
  width: max-content;
  cursor: grab;
  user-select: none;
  overflow-x: auto;
  scroll-behavior: smooth;
  scrollbar-width: thin;
}

.cordon-header {
  text-align: center;
  margin-top: -40px;
  margin-bottom: 40px;
}

.cordon-title {
  font-size: 48px;
  font-weight: 700;
  color: #ffffff;
  font-family: "abare11";
}

.cordon-title {
  animation: neonFlicker3 2.4s infinite;
}

@keyframes neonFlicker3 {
  0%, 18%, 22%, 25%, 53%, 57%, 100% {
    text-shadow:
    0 0 10px rgba(255, 255, 255, 0.699),
      0 0 20px rgb(0, 0, 0),
      0 0 40px rgba(0, 0, 0, 0.6);
    opacity: 1;
  }
  19%, 24%, 55% {
    text-shadow: none;
    opacity: 0.6;
  }
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 2rem 1rem;
}


.episode-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(45%, 1fr)); /* 2 cards per row on mobile */
  gap: 20px;
}



.episode-card {
  position: relative;
  background: rgba(34, 34, 34, 0.55); /* translucent dark */
  backdrop-filter: blur(18px);
  -webkit-backdrop-filter: blur(18px);
  border-radius: 22px;
  padding: 1.2rem;
  text-decoration: none;
  color: #fff;
  display: flex;
  flex-direction: column;
  border: 1px solid rgba(255, 255, 255, 0.08);
  box-shadow:
    0 10px 30px rgba(0, 0, 0, 0.35),
    inset 0 1px 1px rgba(255, 255, 255, 0.05);
  transition: 
    transform 0.35s cubic-bezier(.4,0,.2,1),
    box-shadow 0.35s cubic-bezier(.4,0,.2,1),
    border 0.35s ease;
}
.episode-card::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 22px;
  background: linear-gradient(
    120deg,
    rgba(255, 255, 255, 0),
    rgba(255, 255, 255, 0.02) 40%,
    transparent 60%
  );
  opacity: 1.6;
  pointer-events: none;
}

.episode-card:hover {
  transform: translateY(-8px) scale(1.02);

  box-shadow:
    0 20px 45px rgba(0, 0, 0, 0.6),
    0 0 25px rgba(37, 37, 37, 0.06);

  border: 1px solid rgba(255, 255, 255, 0.15);
}


.container23 {
  margin-top: 100px;
  padding: 1rem;
  gap: 20px;
}

.episodes-header {
  text-align: center;
  margin-bottom: 40px;
}

.episodes-header img {
  max-width: 20%;
  height: auto;
}

.episode-card:hover {
  transform: translateY(-5px);
  
  box-shadow: 0 12px 26px rgba(0, 0, 0, 0.14);
}

/* ===== Cover Placeholder ===== */
.episode-cover-placeholder {
  width: 100%;
  height: 200;
  background: linear-gradient(135deg, #e0e0e0, #f0f0f0);
  border-radius: 12px;
  margin-bottom: 0.8rem;
  border: 2px solid #d66406;
  position: relative;
  overflow: hidden;
}
.episode-cover-placeholder img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: transform 0.8s ease;
}

.episode-card:hover .episode-cover-placeholder img {
  transform: scale(1.07);
}

.episode-card h2 {
  font-size: 1rem;
    font-family: "abare22";
  font-weight: 700;
  margin-bottom: 0.4rem;
}


.episode-text {
  position: relative;
  padding: 0.4rem 0;
  color: #f0f0f0;
}

.episode-text h2 {
  font-size: 1.15rem;
  margin: 0;
  color: #f0f0f0;
}

.short-desc,
.full-desc {
  margin: 0.35rem 0;
  color: #f0f0f0;
  line-height: 1.4;

  transition: opacity 0.5s ease;
}


.short-desc {
  color: #f0f0f0;
  opacity: 1;
    font-family: "abare33";
  font-weight: 500;
}

.full-desc {
    font-family: "abare44";
  font-weight: 400;
  color: #f0f0f0;
  opacity: 0;
  max-height: 0;
  overflow: hidden;
}


.episode-card:hover .full-desc {
  opacity: 1;
  max-height: 200px; 
}



.episode-hero {
  padding: 80px 6%;
  background: #0c0c0c;
}

.episode-container {
  display: flex;
  gap: 60px;
  align-items: center;
  justify-content: space-between;
}

.episode-cover img {
  width: 380px;
  border-radius: 16px;
}

.episode-info {
  max-width: 600px;
}

.episode-title {
  font-size: 2.2rem;
  margin-bottom: 15px;
  color: #fff;
  font-family: "abare11";
  font-weight: 800;
  
}

.episode-guest {
  font-size: 1.2rem;
  opacity: 1;
  font-family: "abare22";
  font-weight: 600;
  color: #fff;

}
.hostname1{
    font-size: 1.1rem;
  opacity: 1;
  font-family: "abare22";
  font-weight: 600;
  color: #fff;
  margin-right:270px;
}
.hostname2{
    font-size: 1.1rem;
  opacity: 1;
  font-family: "abare22";
  font-weight: 600;
  color: #fff;
  margin-right:240px;
}
.hostname3{
    font-size: 1.1rem;
  opacity: 1;
  font-family: "abare22";
  font-weight: 600;
  color: #fff;
  margin-right:260px;
}

.boxer{display: flex;
margin-bottom: 10px;}
.episode-description {
  line-height: 1.8;
  opacity: 0.8;
  color: #fff;
  font-family: "abare22";
  font-weight: 500;
  margin-bottom: 30px;
}

.episode-controls-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 25px;
  width: 100%;
  gap: 30px;
}

.social-icons {
  display: flex;
  gap: 20px;
  align-items: center;
}

.social-icons img {
  width: 32px;
  height: 32px;
  cursor: pointer;
  transition: transform 0.25s ease;
}

.social-icons img:hover {
  transform: scale(1.1);
}

.episode-controls {
  display: flex;
  gap: 18px;
  align-items: center;
}



.control-icon {
  width: 42px;
  height: 42px;
  cursor: pointer;
  margin-top: 1px;
  transition: transform 0.25s ease;
  background: none;
  border: none;
  padding: 0;
}

.control-icon img {
  width: 100%;
  height: 100%;
  margin-top: -8px;

}

.control-icon.play img {
  width: 60%;
  height: 65%;
  margin-top: -8px;
  
}


.control-icon:hover {
  transform: scale(1.1);
}


.episode-details {
  max-width: 900px;      
  margin: 30px auto 0 auto;   
  padding-left: 80px;    
  padding-right: 40px;  
  display: flex;
  margin-top: -30px;
  margin-right: 90px;
  flex-direction: column;
  gap: 35px;             
}

.episode-section {
  display: flex;
  flex-direction: column;
  gap: 10px;             
}

.section-title {
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff;
  font-family: "abare22";
  font-weight: 600;

  
}

.section-text {
  font-size: 1rem;
  line-height: 1.8;
  color: #ccc;
   font-family: "abare33";
  font-weight: 500;
}

.episode-details-wrapper {
  display: flex;
  gap: 30px; /* space between images and text */
  align-items: flex-start; /* align top */
  margin-top: 40px; 
}

.episode-images {
  display: flex;
  flex-direction: column; 
  gap: 20px; 
  margin-right: 30px;
}

.episode-images img {
  width: 450px;  /* adjust per Figma */
  height: 300px; /* adjust per Figma */
  object-fit: cover; /* crops nicely if needed */
  border-radius: 12px;
  margin-top:-70px ;
  
}

.episode-details {
  flex: 1; /* text takes remaining space */
}
.about-hero-img {
  width: 90%;
  height: 90%;
  object-fit: cover;
  display: block;
  transition: transform 0.8s cubic-bezier(.4,0,.2,1);
  margin-right: 70px;
}



.about-hero:hover .about-hero-img {
  transform: scale(1.05);
}


.about-hero:hover .about-hero-title {
  transform: translate(-50%, -50%) scale(1.05);
}
.about-story {
  padding: 6rem 2rem;
  background-color: #0c0c0c;
  color: #ffffff;
}

.about-story-container {
  max-width: 900px;
  margin: 0 auto;
  margin-top: -75px;
  text-align: right;
}

.about-story-title {
  font-size: 36px;
  margin-bottom: 2rem;
  font-weight: 700;
    font-family: "abare22";
  font-weight: 700;
}

.about-story-text {
  font-size: 18px;
  line-height: 2.2;
  opacity: 0.85;
   font-family: "abare22";
  font-weight: 500;
}
.about-team {
  padding: 3rem 2rem 6rem; /* space around section */
  background-color: #0c0c0c;
  text-align: center;
}

.about-team-container {
  display: flex;
  justify-content: center;
  gap: 120px;
  flex-wrap: wrap;
}

.team-member img {
  width: 330.7px; /* half of 404px for reasonable on-screen size */
  height: 413.8px; /* maintain original aspect ratio (404:538) */
  object-fit: cover;
  border-radius: 16px;
  margin-top: -50px;
  transition: transform 0.9s ease, box-shadow 0.3s ease;
}

.team-member img:hover {
  transform: translateY(-5px) scale(1.03);
  box-shadow: 0 12px 24px rgba(255, 255, 255, 0.15);
}


.team-group {
  margin: 4rem 6%; /* top/bottom margin + some side spacing */
  margin-top: -15px;
}

.team-group-title {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
    font-family: "abare22";
  font-weight: 700;
  color: #fff;
}
.team-group-titlean {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
  margin-top: 20px;
    font-family: "abare22";
  font-weight: 700;
  color: #fff;
}
.team-group-titleanq {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
  margin-top: 20px;
   font-family: "abare22";
  font-weight: 700;
  color: #fff;
}

.team-members {
  margin-top: 30px;
  display: flex;
  gap: 200px; /* space between pictures */
  justify-content: flex-start; /* aligns them to left (RTL: visually on right) */
}
.team-membersan {
  margin-top: 30px;
  display: flex;
  gap: 200px; /* space between pictures */
  justify-content: flex-start; /* aligns them to left (RTL: visually on right) */
}

.team-img {
  width: 273.5px; /* pick the size you want for images */
  height:97px ;
  object-fit: cover; /* ensures your pic fits nicely */
}

.team-divider {
  margin-top: 2rem;
  border: 0;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.1); /* subtle line */
}


 .footer {
  background: linear-gradient(#0c0c0c);
  padding: 50px 20px;
  display: flex;
  justify-content: center;
}

.footer-glass {
  width: 100%;

  max-width: 1200px;
  padding: 35px 30px;
  border-radius: 24px;

  background: rgba(12, 12, 12, 0.05);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);

  border: 1px solid rgba(204, 196, 196, 0.281);
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.5);
}

.footer-logo {
  text-align: center;
  margin-bottom: 25px;
 }

.footer-logo img {

   width: 151.3px;
height: 64.6px;
  max-width: 100%;
}

.footer-divider {
  height: 1px;
  background: rgba(255, 255, 255, 0.164);
  margin: 25px 0;
}

.footer-columns {
  display: flex;
  font-family: "abare22";
  font-weight: 600;
  justify-content: space-between;
  gap: 25px;
  flex-wrap: wrap;
}

.footer-column {
  display: flex;
  flex-direction: column;
  gap: 12px;
  min-width: 150px;
}

.footer-column h4 {
  font-size: 16px;
  margin-bottom: 10px;
  color: #ffffff;
}

.footer-column a {
  text-decoration: none;
  color: #e7e2e2;
  font-size: 14px;
  transition: 0.3s ease;
}

.footer-column a:hover {
  color: #ffffff;
  transform: translateX(-5px);
}

.footer-bottom {
  text-align: center;
  font-size: 13px;
  font-family: "abare22"
  ;font-weight: 400;
  color: #c4c0c0;
  margin-left: 20px;
  margin-top: -10px;
}

.footer-glass {
  animation: floatGlass 6s ease-in-out infinite;
}
.footer-social {
  display: flex;
  justify-content: center;
  gap: 25px;
  margin-bottom: 20px;
  margin-right: -25px;
}

.footer-social a {
  display: inline-block;
  transition: 0.3s ease;
}

.footer-social img {
  width: 28px;
  height: 28px;
  opacity: 1;
  transition: 0.3s ease;
}


.footer-social a:hover img {
  opacity: 1;
  transform: translateY(-2px) scale(1.1);
  filter: drop-shadow(0 0 8px rgba(34, 33, 33, 0.4));
}






.contact-main {
  padding: 4rem 6%;
}

.contact-hero {
  margin-bottom: 4rem;
}
.contact-herosoc {
  margin-bottom: 4rem;
  margin-bottom: -20px;
}

.contact-hero-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3rem;
}

.contact-text {
  flex: 1;
  max-width: 600px;
  margin-top: 75px;
  
}

.contact-image {
  flex: 1;
  display: flex;
  justify-content: center;
  margin-bottom: -95px;
  margin-left: -40px;
}

.contact-image img {
  height: auto;
  width: 200px; 
}
.contact-title {
  font-size: 2.5rem;
  font-weight: bold;
  color: #fff;
   font-family: "abare22";
  font-weight: 700;
  margin-bottom: 1rem;
} 

.contact-description {
  font-size: 1.1rem;
  line-height: 1.8;
    font-family: "abare22";
  font-weight: 600;
  color: rgb(255, 255, 255);
}
.contact-cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
  margin-top: -55px;
  margin-bottom: -50px;
}
.contact-cardssoc {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
  margin-top: 25px;
  margin-bottom: -50px;
}

.contact-card {
  position: relative;
  overflow: hidden;
  border-radius: 20px;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.contact-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.contact-card:hover {
  transform: translateY(-8px);
  transition-duration: .3s;
}
.sound-player{
  display: none;
}

.audio-player {
  position: fixed;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
  width: 92%;
  max-width: 950px;
  z-index: 9999;
}


.player-glass {
  display: flex;
  align-items: center;
  gap: 25px;
  padding: 25px 30px;
  background: rgba(8, 8, 8, 0.233);
  backdrop-filter: blur(25px);
  border: 1px solid rgba(17, 17, 17, 0.25);
  border-radius: 24px;
  transition: 0.9s ease;
  animation: floatPlayer 6s ease-in-out infinite;
}

.player-logo img {
  width: 65px;
  height: 65px;
  object-fit: contain;
}


.player-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 8px;

}

.player-title {
  font-size: 15px;
  font-weight: 600;
  font-family: "abare22";
  color: white;
  margin: 0;
}


.progress-container {
  width: 100%;
  height: 7px;
  background: rgba(255,255,255,0.1);
  border-radius: 10px;
  cursor: pointer;
  overflow: hidden;
}

.progress-bar {
  height: 100%;
  width: 0%;
  background: linear-gradient(90deg, #ff7a00, #ffb347);
  transition: width 0.15s linear;
  box-shadow: 0 0 10px rgba(255,140,0,0.6);
}

.time {
  font-size: 13px;
  color: rgba(255, 255, 255, 0.89);
  font-family: "abare22";
}
.player-title{position: absolute;
left: 50px;
margin-top: -5px;}
.episode-controls{margin-top: -10px;}

.mobile-nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 0;
  z-index: 1000;
  box-shadow:
    0 10px 30px rgba(0, 0, 0, 0.35),
    inset 0 1px 1px rgba(255, 255, 255, 0.05);
  background: rgba(34, 34, 34, 0.55); /* This is the nav bar color */
  backdrop-filter: blur(18px);
  -webkit-backdrop-filter: blur(18px);
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.home-button-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute; 
  bottom: 40px; 
  left: 50%;
  margin-left: 20px;
  transform: translateX(-50%); /* Center the button horizontally */
  z-index: 1001; /* Ensure it's above the nav bar */
}


.home-button-container .nav-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 70px; 
  height: 70px; 
  background-color: rgba(24, 23, 23, 0.87); /* Same color as nav bar, or a specific color */
  border-radius: 50%; /* Makes it a circle */
  margin-bottom: 10px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3); /* Optional: Add a subtle shadow */
  transition: all 0.3s ease; 
}

.mobile-nav::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    120deg,
    rgba(255, 255, 255, 0),
    rgba(255, 255, 255, 0.02) 40%,
    transparent 60%
  );
  opacity: 1.6;
  pointer-events: none;
  box-shadow:
    0 20px 45px rgba(0, 0, 0, 0.6),
    0 0 25px rgba(37, 37, 37, 0.06);
}

.mobile-nav .nav-button {
  text-decoration: none;
  color: #ffffff;
  font-weight: 500;
  text-align: center;
  font-size: 15px;
  font-family: "abare33";
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 5px 10px;
  transition: color 0.3s ease;
}
.mobile-nav .nav-button:hover {
  color: #ff9900;
}

.mobile-nav .nav-button svg {
  margin-bottom: 5px; /* Space between icon and text */
}

/* Adjustments for the home button image specifically */
.home-button-container .nav-button img {
  width: 45px; /* Original width */
  height: 45px; /* Original height */
  margin-right: 6px; /* Remove margin-right as it's centered */
  margin-top: 6px;
 
}

.reasoc {
  width: 20px;
  height: 20px;
  fill: #fff;
stroke: #fff;

}

.conbut {
  width: 20px;
  height: 20px;
    fill: #fff;
stroke: #fff;
}
.abous {
  width: 20px;
  height: 20px;
    fill: #fff;
stroke: #fff;
}
.epios {
  width: 20px;
  height: 20px;
    fill: #fff;
stroke: #fff;
}
.home-button-container .nav-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  background-color: rgba(34, 34, 34, 0.55);
  border-radius: 50%;
  margin-bottom: 10px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.3s ease;
  cursor: pointer;
}


.home-button-container .nav-button img {
  width: 40px; /* Original size */
  height: 40px;
  transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1); /* Transition for the image's transform */
  transform-origin: center; /* Ensure zoom happens from the center */
}

.home-button-container .nav-button:hover {
  transform: scale(1.1); /* Button itself scales slightly */
 

}


.home-button-container .nav-button:hover img {
  transform: scale(1.3); /* Zoom the image */
}
.nav-button[href="eps.html"] {
  margin-left: -35px; 
}
.nav-button[href="aboutus.html"] {
  margin-right: -25px; 
}



